RubyGems Navigation menu

toystore-mongo 0.11.0

Mongo integration for Toystore

Gemfile
          gem 'toystore-mongo', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install toystore-mongo -v 0.11.0
  
  
  
  
  
  
  

Total downloads 9,735

For this version 1,398

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.0 - November 7, 2012 (10 KB)
  2. 0.11.0 - May 20, 2012 (10 KB)
  3. 0.10.0 - April 20, 2012 (9.5 KB)
  4. 0.9.0 - March 14, 2012 (9.5 KB)
  5. 0.8.2 - February 9, 2012 (9.5 KB)
Show all versions (10 total)